Perinci-Util

Prerequisites

Perinci-Util declares the following 7 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Rinciv1.1.33Rinci-1.1.78125.71
UUID::Random0UUID-Random-0.04125.71
perl5.010000perl0.00
SHARYANTO::Package::Util00.00
Moo::Role0Moo-2.000002128.57
Log::Any0Log-Any-1.038134.29
Moo0Moo-2.000002128.57

Perinci-Util declares the following 3 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::More0.96Test-Simple-1.001014122.86
Perinci::Examples0.10Perinci-Examples-0.69128.57
Module::Build0.3601Module-Build-0.4216134.29

Perinci-Util declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.3601Module-Build-0.4216134.285714285714